/* Universal Css Start Here */
body {
	background-color: var(--body-color);
	font-family: var(--font-default);
	color: var(--text-color);
	position: relative;
    overflow-x: hidden;

}
html {
	overflow-x: hidden;
}
body::-webkit-scrollbar {
	width: 12px; /* width of the entire scrollbar */
}

body::-webkit-scrollbar-track {
	background: #000; /* color of the tracking area */
}

body::-webkit-scrollbar-thumb {
	background-color: white; /* color of the scroll thumb */
	border-radius: 20px; /* roundness of the scroll thumb */
	border: 3px solid #000; /* creates padding around scroll thumb */
}
.over-hidden {
	overflow: hidden;
}

a {
	text-decoration: none;
	color: var(--primary-btn-color);
	outline: none;
}

a:hover {
	color: var(--primary-btn-color);
}

button {
	font-family: var(--font-btn);
}

figure {
	margin-bottom: 0;
}

.btn-primary {
    color: var(--light-text-color);
    border: 1px solid #000;
    background: #000;
    font-size: 16px;
    padding: 0.3rem 1rem;
    font-family: var(--font-btn);
    white-space: nowrap;
    transition: all 0.8s ease-out;
    text-transform: capitalize;
    border-radius: 100px;
    margin-bottom: 15px;
    width: 150px;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
	letter-spacing: -1px;
}
.btn-primary:hover {
	background: #333333;
	border: 1px solid #333333;
	padding: 0.3rem 1rem;
}
.btn-secondary {
	background: var(--light-text-color);
	color: var(--bg-primary);
	font-size: 16px;
	padding: 0.3rem 1rem;
	font-family: var(--font-btn);
	transition: all 0.8s ease-out;
	border: 1px solid var(--bg-primary);
	white-space: nowrap;
	border-radius: 100px;
	width: 150px;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
	letter-spacing: -1px;
	margin-bottom: 15px;
}
.btn-secondary:hover {
    background: #e5e7fc;
    color: #000;
    font-size: 16px;
    padding: 0.3rem 1rem;
    font-family: var(--font-btn);
    transition: all 0.8s ease-out;
    border: 1px solid #bbc1d7;
}
.btn-check:active+.btn-primary, .btn-check:checked+.btn-primary, .btn-primary.active, .btn-primary:active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}
.btn-check:focus+.btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
    box-shadow: unset;
}
.btn-check:active+.btn-secondary, .btn-check:checked+.btn-secondary, .btn-secondary.active, .btn-secondary:active, .show>.btn-secondary.dropdown-toggle {
    color: #000;
    background-color: #ffffff;
    border-color: #000000;
}
.btn-check:focus+.btn-secondary, .btn-secondary:focus {
    color: #000;
    background-color: #ffffff;
    border-color: #000000;
    box-shadow: unset;
}
.extra-padd {
	padding: 15px 60px !important;
}

.colored-txt {
	color: var(--extra-color-1);
}

button {
	border: 0;
}

/* Typography Start Here */
h1 {
	font-family: var(--font-heading);
	font-size: 48px;
}

h2 {
	font-family: var(--font-heading);
	font-size: 40px;
	letter-spacing: -1px;
}

h3 {
    font-family: var(--font-heading);
    font-size: 25px;
    letter-spacing: -1.5px;
}

h4 {
	font-family: var(--font-heading);
	font-size: 20px;
	letter-spacing: -0.3px;
}

h5 {
	font-family: var(--font-heading);
	font-size: 16px;
}

h6 {
	
	color: #000;
	font-family: var(--font-default);
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 15px;
	margin-bottom: 15px;
}

p {
	font-family: var(--font-default);
	font-size: 14px;
	color: #000;
    letter-spacing: -1px;
	/* text-transform: capitalize; */
}
/* .rounded {
	border-radius: 1rem !important;
} */

@media (max-width: 1368px) {

}

@media (max-width: 1280px) {
}
@media (max-width: 1024px) {
	
}

@media (max-width: 991px) {
}

@media (max-width: 768px) {
	h2 {
        font-size: 34px;
    }
}

@media (max-width: 576px) {

}

/* Typography End Here */
.navbar-toggler {
    padding: .5rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: #000;
    border: 0;
    border-radius: .25rem;
    transition: box-shadow .15s ease-in-out;
}
.navbar-dark .navbar-toggler-icon {
    background-image: url("../img/logo/hamburger.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
}
ul.nav-bar-desktop {
    position: absolute;
    right: 100px;
    top: 20px;
}
ul.nav-bar-desktop li {
    list-style: none;
    line-height: 20px;
}
ul.nav-bar-desktop li a{
	color: #808080;
	font-family: var(--font-heading);
    font-size: 16px;
    letter-spacing: -1px;
}
ul.nav-bar-desktop li a:hover{
	color: #000;
}
ul.nav-bar-desktop li a.active {
    color: #000;
}
.offcanvas {
    background-color: transparent;
}
.offcanvas-end {
    top: 0;
    right: 0;
    width: 100%;
    border-left: 0;
    transform: translateY(100%);
    transition: transform .6s ease-in-out;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: transparent;
    background-image: url(../img/dropdownbg.jpg);
    background-size: cover;
}
.modal-backdrop.show {
    opacity: 1;
}
.offcanvas-header img {
    width: 150px;
}
.dropdown-div a.nav-link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 30px;
    color: #fff !important;
    font-family: var(--font-btn);
    border-bottom: 1px solid #A3A3A3;
    padding: 20px 10px 20px 0;
}
.dropdown-menu-dark {
    color: #fff !important;
    background-color: transparent;
    border-color: transparent;
}
.dropdown-menu-dark .dropdown-item {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #A3A3A3;
    padding: 10px 10px 10px 0;
}
.dropdown-menu-dark li:last-child a{
    border: 0;
    margin-bottom: 50px;
}
.dropdown-div .dropdown-menu {
    padding: 0;
    margin: 0;
}
.offcanvas-body::-webkit-scrollbar {
	width: 0; /* width of the entire scrollbar */
}
.dropdown-menu-dark .dropdown-item.active, .dropdown-menu-dark .dropdown-item:active {
    color: #fff;
    background-color: transparent;
}
.dropdown-menu-dark .dropdown-item:focus, .dropdown-menu-dark .dropdown-item:hover {
    color: #dbdcfa !important;
    background-color: transparent;
}
.dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}
a.nav-link.show img.services-icon {
    transform: rotate(-90deg);
    transition: all .3s;
}
/* Header With out Login Css Start Here */

section.main-banner {
    padding: 150px 0 200px 0;
    background-image: url(../img/top-bg-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
section.main-banner h1 {
    font-size: 48px;
    letter-spacing: -3px;
    padding-right: 20px;
}
section.main-banner h1 img {
    width: 100px;
    display: inline-block;
    margin-top: -20px;
}
section.main-banner video {
    width: 100%;
    height: auto;
    border-radius: 16px;
    margin-top: 70px;
}

/* about section */
section.about-sec {
    margin-top: -100px;
}
.about-heading {
    margin-top: 15px;
}
.about-heading h2 {
    font-size: 42px;
    width: 66%;
	letter-spacing: -2px;
}
.about-heading-btn .btn-secondary {
    float: right;
}
.figure-caption {
    font-size: 24px;
    color: #000;
	font-family: var(--font-heading);
	letter-spacing: -1.5px;
}
.about-img1 {
    margin-top: 50px;
	padding-right: 2%;
}
.about-img1 img {
    height: 700px;
}
.about-img2 {
    margin-top: -20px;
	padding-left: 5%;
}
.about-img2 img {
    height: 500px;
}
.about-img3 img {
    height: 300px;
}
.about-img3 {
    margin-top: 50px;
    float: right;
    padding-right: 15%;
}
.about-company-text {
    padding: 100px 0;
    border-bottom: 1px solid #808080;
}
.about-company-name {
    text-align: right;
}
.about-company-name h2 {
    margin: 0;
    padding-right: 35px;
}
/* about end section */

/* trusted by section */
section.trusted-sec {
    padding: 60px 0;
}
.trusted-text {
    padding-bottom: 60px;
}
.trusted-heading {
    margin-top: 0;
}
.trusted-heading h2 {
    font-size: 42px;
    width: 75%;
	letter-spacing: -2px;
}
.trusted-heading-btn p {
    letter-spacing: -0.5px;
}
.btn-group-div {
    display: flex;
    align-items: revert;
    gap: 20px;
}

.ticker {
	background: #fff;
	padding: 15px 0 10px;
	margin: 50px 0;
}

.marquee-items {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.marquee-items img {
    margin-right: 180px;
    display: inline;
    width: 100px;
    height: 100px;
}
.marquee-items p {
	margin-right: 40px;
	display: inline;
	font-size: 30px;
	color: #fff;
	font-family: "Melodrama-Semibold";
	text-shadow: 0px 4px 7px rgba(0, 0, 0, 0.14);
	margin-bottom: 0;
}
.marquee {
	display: flex;
	width: 100%;
	animation: marqueeSlide 10s linear infinite;
}

@keyframes marqueeSlide {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(50%);
	}
}
.marquee2 {
	display: flex;
	width: 100%;
	animation: marqueeSlide2 10s linear infinite;
}

@keyframes marqueeSlide2 {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-50%);
	}
}
section.work-sec {
    padding: 0 0 80px 0;
}
.work-heading-btn p {
    letter-spacing: -1px;
}
.work-heading h3 {
    margin-bottom: 20px;
}
.work-heading h3 {
    margin-bottom: 20px;
    font-size: 29px;
}
.work-heading-btn p {
    letter-spacing: -1px;
}

section.our-work-sec {
    background: #333333;
    padding: 100px 0;
    color: #fff;
}
.swiper {
	width: 300px;
	height: 400px;
  }
.swiper-3d .swiper-slide-shadow {
    background: transparent;
}
.our-work-sec h6 {
    color: #fff;
}
.our-work-sec-text p {
    color: #fff;
    letter-spacing: -0.7px;
    margin-bottom: 35px;
}
.our-work-sec-text .btn-secondary {
    background: #333;
    border: 1px solid #fff;
    color: #fff;
}

/* section services */
section.services-sec {
    padding: 100px 0;
    background-image: url(../img/top-bg-img2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.services-heading h2 {
    font-size: 42px;
    width: 82%;
    letter-spacing: -2px;
}
.services-heading-btn p {
    letter-spacing: -1px;
}
.services-swiper {
    width: 100%;
    height: 100%;
    margin: 100px 0;
}
.services-swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
  }
  /* .services-swiper.myServicesSwiper:last-child{
    padding-right: 110px;
  } */
.swiper-slide {
    margin-right: 120px !important;
}
.swiper-item {
    display: flex;
    align-items: center;
    gap: 20px;
}
.swiper-item-img img {
    width: 200px;
    border-radius: 5px;
}
.swiper-item-text h4 {
    font-size: 24px;
}
/* Premium Services */

.container.premium-services-sec {
    padding: 100px 0 0 0;
    border-top: 1px solid #808080;
}
.premium-services-img1 {
    margin-top: 100px;
}
.premium-services-img1 img{
	width: 460px;
	height: 325px;
}
.premium-services-img2 {
    margin-top: 50px;
}
.premium-services-img2 img{
	width: 364px;
	height: 350px;
}

/* testimonials */
section.testimonials-sec {
    padding: 30px 0 60px 0;
}
.testimonials-text {
    padding: 30px 0;
    border-top: 1px solid #808080;
}
.testimonials-slider-item {
    background-color: #fff;
    padding: 30px;
    margin: 30px 15px;
    border-radius: 10px;
    background-image: url(../img/blockquote2.png);
    background-repeat: no-repeat;
    background-position: top right;
    border: 1px solid #333333;
    transform: scale(0.9);
}
.testimonials-slider-item p {
    letter-spacing: -0.5px;
    margin-bottom: 50px;
    height: 105px;
    overflow-y: auto;
}
.testimonials-slider-item p::-webkit-scrollbar {
	width: 0; /* width of the entire scrollbar */
}
.client-div {
    display: flex;
    align-items: center;
    gap: 20px;
    border-top: 1px solid #999999;
    padding-top: 20px;
}
.client-div img.clientimg {
    width: 60px;
    height: 60px;
}
.client-div h5 {
    margin: 0;
}
.client-div span {
    font-size: 13px;
	font-family: var(--font-default);
	text-transform: uppercase;
}
.testimonials-slider-item.slick-slide.slick-current.slick-active.slick-center {
    background-color: #333;
    color: #fff;
    background-image: url(../img/blockquote.png);
    transform: scale(1.1);
}

.testimonials-slider-item.slick-slide.slick-current.slick-active.slick-center p{
    color: #fff;
}
.testimonials-slider .slick-prev, .testimonials-slider .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: -170px;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: 1px solid #000;
    outline: none;
    background: transparent;
    border-radius: 100%;
}
.testimonials-slider .slick-next {
    right: 115px;
}
.testimonials-slider .slick-prev {
    left: 1150px;
}
.testimonials-slider button.slick-next.slick-arrow {
    left: 1210px;
}
.testimonials-slider .slick-prev:before, .testimonials-slider .slick-next:before {
    font-size: 20px;
    line-height: 1;
    opacity: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "FontAwesome";
    color: #000;
}
.testimonials-slider button.slick-prev.slick-arrow:hover, .testimonials-slider button.slick-prev.slick-arrow:focus, .testimonials-slider button.slick-next.slick-arrow:hover, .testimonials-slider button.slick-next.slick-arrow:focus {
    background: #000;
    width: 40px;
    height: 40px;
    border-radius: 100px;
    border: 1px solid #000;
}

.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
    opacity: 1;
    color: #fff;
}

footer {
    background: #333;
	color: #fff;
	padding: 60px 0;
}
.footer-content.logo-content h2 {
    width: 50%;
    margin-bottom: 20px;
}
ul.menu-links.menus.quick-links {
    padding: 0;
}
ul.menu-links.menus.quick-links li {
    list-style: none;
    padding: 10px 0;
}
ul.menu-links.menus.quick-links li a{
	color: #fff;
}
ul.menu-links.menus.quick-links li a:hover {
    color: #dbdcfa;
    margin-left: 5px;
    transition: all .3s ease-in-out;
}
footer ul.social-icons {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 60px 0 0 0;
}
footer ul.social-icons li {
    margin-right: 16px;
    margin-bottom: 0;
	list-style: none;
}
footer ul.social-icons li a, footer ul.social-icons li a img{
    /* height: 42px;
    width: 42px; */
	display: inline-block;
}
.copyright p {
    font-size: 16px;
    color: #fff;
    text-align: right;
	margin: 60px 0 0 0;
}
.copyright {
    margin-top: 60px;
}

/* about page */
.about-page-text p {
    margin: 30px 0;
}
.about-page-company-img {
    padding: 100px 0 0 0;
}
section.main-banner.about-page {
    padding: 100px 0;
}
.about-page-company-text {
    width: 50%;
    padding-left: 100px;
    margin-top: 40px;
}
.about-page-company-name {
    margin-top: 100px;
}
.about-page-company-name h2{
    margin: 0;
}
.about-page-company-name p{
    font-size: 20px;
    font-family: var(--font-heading);
}

/* out-team-members */
section.our-team-members {
    padding: 80px 0;
    background-color: #333333;
    color: #fff;
    margin-bottom: 80px;
}
.my-our-team-members {
    width: 100%;
    height: auto;
}
.my-our-team-members h6 {
    color: #fff;
    margin-bottom: 60px;
}
.my-our-team-members h5 {
    margin-bottom: 40px;
    font-family: var(--font-default);
}
.my-our-team-members p {
    color: #fff;
    letter-spacing: -.3px;
    width: 90%;
}
.team-slide {
    position: relative;
}
.my-our-team-members .slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 390px;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: 1px solid #fff;
    outline: none;
    background: transparent;
    border-radius: 100%;
    left: 0;
    z-index: 1;
}
.my-our-team-members .slick-prev:before, .slick-next:before {
    font-size: 16px;
    line-height: 1;
    opacity: 1;
    font-family: "FontAwesome";
    color: #fff;
}
.my-our-team-members button.slick-next.slick-arrow {
    left: 40px;
    top: 390px;
    border: 1px solid #fff;
}
.my-our-team-members .slick-prev:before, .slick-next:before {
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 1;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.my-our-team-members button.slick-next.slick-arrow:hover{
    background: #fff;
}
.my-our-team-members button.slick-prev.slick-arrow:hover{
    background: #fff;
}
.my-our-team-members .slick-prev:hover:before, .my-our-team-members .slick-next:hover:before {
    opacity: 1;
    color: #333;
}
.start-div {
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}
.start-div img, .start-center img, .start-end img {
    width: 100px;
    height: 115px;
}
.start-center {
    display: flex;
    gap: 40px;
    align-items: center;
    margin-bottom: 30px;
}
.start-end {
    display: flex;
    gap: 50px;
    align-items: center;
}
.start-end {
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: end;
}
/* services page */
section.services-sec.services-page {
    background: transparent;
    padding-bottom: 0;
}
.swiper-item-services-page-img img {
    width: 100%;
    height: 410px;
    margin-bottom: 15px;
}
section.services-sec.premium-services{
    padding: 0 0 60px 0;
    background-image: url(../img/top-bg-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}

/* services-details */
section.main-banner.services-details {
    background: transparent;
    padding: 100px 0;
}
.services-details-btn .btn-group-div {
    float: right;
}
.services-details-img-div {
    margin: 60px 0 0 0;
}
.services-details-img-div h2 {
    margin: 20px 0;
    font-size: 32px;
}
.services-details-img-div h3 {
    margin: 10px 0;
    font-size: 22px;
}
section.out-team-div {
    margin: 0 0 80px 0;
}
.out-team-div-text h3 {
    width: 80%;
}
.out-team-div-img2 img {
    margin-top: 50px;
}

/* achievements page */
section.services-sec.achievements-page {
    background: transparent;
    padding: 100px 0 0px 0;
}
section.services-sec.achievements-page .services-heading-btn .btn-group-div {
    float: right;
}

/* achievements details page */
.achievements-details-page-text h3 {
    margin: 20px 0;
}
section.our-role-sec {
    margin-bottom: 80px;
}

/* our work page */
section.our-work-page-sec {
    padding: 80px 0;
    position: relative;
}

.our-work-slider .slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 125%;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    outline: none;
    background: transparent;
    border: 1px solid #000;
    border-radius: 100%;
    left: 1210px;
}
.our-work-slider.slick-prev:before, .slick-next:before {
    font-size: 20px;
    line-height: 1;
    opacity: 1;
    font-family: "FontAwesome";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.our-work-slider button.slick-prev.slick-arrow {
    left: 1160px;
    z-index: 1;
    font-family: "FontAwesome";
}
.our-work-slider .slick-prev:before, .our-work-slider .slick-next:before {
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;    
}
.our-work-slider .slick-prev:hover, .our-work-slider .slick-prev:focus, .our-work-slider .slick-next:hover, .our-work-slider .slick-next:focus {
    color: transparent;
    outline: none;
    background: #000;
}
.our-work-slider .slick-prev:hover:before, .our-work-slider .slick-prev:focus:before, .our-work-slider .slick-next:hover:before, .our-work-slider .slick-next:focus:before {
    opacity: 1;
    color: #fff;
}
.select-category-div {
    display: flex;
    align-items: center;
   
}
.select-category-div label {
    flex: 1;
}
.select-category-div select {
    flex: 2;
    padding: 0;
    margin: 0;
    background-image: none;
}

.form-select:focus {
    box-shadow: unset;
}

/* contact page */

.contact-heading h2 {
    width: 70%;
}
.contact-heading p {
    width: 85%;
    margin: 20px 0 0 0;
}
form.contact-form {
    width: 67%;
    margin: 0 0 60px 0;
}
.form-control, .form-select {
    display: block;
    width: 100%;
    padding: 2rem .75rem 1rem .75rem;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.5;
    color: #B3B3B3;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    border-color: #fff;
    outline: none;
    border-bottom: 1px solid #B3B3B3;
    font-family: var(--font-btn);
}
.form-select {
    display: block;
    width: 100%;
    padding: 1rem .75rem 1rem .75rem;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.5;
    color: #B3B3B3;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    border-color: #fff;
    outline: none;
    border-bottom: 1px solid #B3B3B3;
    font-family: var(--font-btn);
    margin-top: 20px;
    background-size: 10px;
    background-image:url(../img/select-service-arrow.svg);
}
.form-control:focus {
    color: #B3B3B3;
    background-color: #fff;
    border-color: #000000;
    outline: 0;
    box-shadow: unset;
}
form.contact-form .btn-primary {
    width: 180px;
}

input::placeholder, textarea::placeholder, select::placeholder {
    color: #B3B3B3 !important;
}
textarea.form-control {
    padding: 2rem .75rem 0rem .75rem;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.gate-a-quote-heading h2 {
    width: 70%;
}
.gate-a-quote-heading p {
    width: 70%;
}
.testimonials-page {
    padding: 30px 0 120px 0;
    position: relative;
}
.testimonials-page .testimonials-slider .slick-prev, .testimonials-page .testimonials-slider .slick-next {
    top: 420px;
}
.testimonials-page .slider__counter {
    position: absolute;
    bottom: -70px;
    left: 4rem;
    z-index: 1;
    font-size: 20px;
    color: #fff;
    mix-blend-mode: difference;
    pointer-events: none;
}

section.privacy-sec {
    padding: 100px 0;
}
section.privacy-sec.privacy-page {
    background: transparent;
    padding-bottom: 0;
}
.privacy-heading h2 {
    font-size: 42px;
    letter-spacing: -2px;
}
.faqs-img{
    float: right;
    margin-top: 100px;
}
.faqs-img img {
    width: 340px;
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
    transition: all 0.5s;
  }
  .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
  }
  .accordion-button::after {
    transition: all 0.5s;
  }

.accordion {
    width: 90%;
    float: right;
}
.accordion-button {
    position: relative;
    font-family: var(--bg-primary);
    display: flex;
    align-items: flex-start;
    width: 100%;
    padding: 1rem;
    font-size: 16px;
    color: #000;
    text-align: left;
    background-color: transparent;
    border: 0;
    border-radius: 0;
}
.accordion-button::after {
    width: 2rem;
    height: 2rem;
    margin-left: 3rem;
    background-size: 2rem;
}
.accordion-button:focus {
    z-index: 3;
    border-color: transparent;
    outline: 0;
    box-shadow: none;
}
.accordion-item {
    border: 0;
    border-bottom: 1px solid #E8E8E8;
    padding: 25px 0;
    background: transparent;
}
.accordion-button:not(.collapsed) {
    color: #000;
    background-color: transparent;
    box-shadow: none;
}

@media (max-width: 1024px) {
    section.our-work-sec h2 {
        font-size: 30px;
    }
    .swiper {
        width: 250px;
        height: auto;
    }
    .services-heading h2 {
        font-size: 30px;
        width: 100%;
    }
    .my-our-team-members button.slick-next.slick-arrow {
        top: 111%;
    }
    .footer-content.logo-content h2 {
        width: 80%;
    }
}

@media (max-width: 992px) {
    .buttons-div {
        display: flex;
        align-items: center;
        gap: 20px;
        margin-top: 20px;
    }
    .about-img1 img {
        height: auto;
    }
    .about-img2 {
        margin-top: 30px;
        padding-left: 10px;
    }
    .about-img3 {
        padding-right: 30%;
    }
    .about-company-text {
        padding: 50px 0;
    }
    .ticker {
        margin: 0;
    }
    .premium-services-img1 {
        margin-top: 50px;
    }
    footer ul.social-icons {
        justify-content: center;
        margin: 40px 0 0 0;
    }
    .copyright {
        margin-top: 0;
    }
    .copyright p {
        text-align: center;
        margin: 30px 0 0 0;
    }
    .about-page-company-text {
        width: 100%;
        padding-left: 0;
    }
    .my-our-team-members button.slick-next.slick-arrow {
        top: 93%;
    }
    .my-our-team-members .slick-prev, .slick-next {
        top: 370px;
        left: 0;
    }
    .start-div {
        margin-top: 20px;
    }
    .our-work-slider button.slick-prev.slick-arrow {
        left: 640px;
    }
    section.services-sec.achievements-page .services-heading-btn .btn-group-div {
        float: left;
        margin-bottom: 20px;
    }
    .contact-heading h2 {
        width: 100%;
    }
    .contact-heading p {
        width: 100%;
    }
    form.contact-form {
        width: 100%;
        margin: 0;
    }
    .contact-img-div {
        margin-bottom: 50px;
    }
    .accordion {
        width: 100%;
        float: right;
    }
    .faqs-img {
        float: left;
        margin-top: 50px;
    }
    .gate-a-quote-heading h2 {
        width: 100%;
    }
    .gate-a-quote-heading p {
        width: 100%;
    }
    .about-heading-btn .btn-secondary {
        float: left;
        margin-top: 20px;
    }
    .services-swiper {
        margin: 50px 0;
    }
    section.services-sec {
        padding: 50px 0;
    }
    .testimonials-slider-item.slick-slide.slick-current.slick-active.slick-center {
        transform: scale(1);
    }
    .about-heading h2 {
        width: 100%;
    }
    section.our-work-sec {
        padding: 50px 0;
    }
    .our-work-page-sec button.slick-next.slick-arrow {
        top: 290px;
        left: 680px;
    }

    .select-category-div label {
        flex: 2;
    }
}

@media (max-width: 576px) {
    .testimonials-slider .slick-prev {
        display: none !important;
    }
    .testimonials-slider button.slick-next.slick-arrow {
        display: none !important;
    }
    section.main-banner h1 {
        font-size: 34px;
        letter-spacing: -2px;
        padding-right: 0;
    }
    section.main-banner {
        padding: 150px 0;
    }
    .container.premium-services-sec {
        padding: 50px 0 0 15px;
    }
    .footer-content.logo-content h2 {
        width: 100%;
        font-size: 32px;
    }
    .about-heading h2 {
        width: 100%;
        font-size: 32px;
    }
    .trusted-heading h2 {
        font-size: 32px;
        width: 100%;
    }
    section.our-work-sec h2 {
        font-size: 32px;
        margin-bottom: 30px;
    }
    .about-page-company-text {
        width: 100%;
        padding-left: 15px;
    }
    .my-our-team-members h6 {
        color: #fff;
        margin-bottom: 30px;
    }
    .about-page-company-name {
        margin-top: 60px;
    }
    .about-page-company-img {
        padding: 60px 0 0 0;
    }
    @keyframes marqueeSlide {
        from {
            transform: translateX(0);
        }
        to {
            transform: translateX(130%);
        }}

        @keyframes marqueeSlide2 {
            from {
                transform: translateX(0);
            }
            to {
                transform: translateX(-130%);
            }}

section.services-sec {
        padding: 100px 0;
        }
.out-team-div-text h3 {
            width: 100%;
    }
.our-work-slider-item.slick-slide.slick-current.slick-active.slick-center h3 {
            font-size: 14px;
    }
    form.contact-form .btn-primary {
        margin-left: 15px;
    }
    .navbar-brand img {
        width: 110px;
    }
    ul.nav-bar-desktop {
        right: 50px;
    }
    .dropdown-div a.nav-link {
        font-size: 20px;
    }
    .dropdown-div a.nav-link img {
        width: 15px;
    }
    .dropdown-menu-dark .dropdown-item {
        padding: 10px 0;
        font-size: 13px;
    }
    section.main-banner.about-page {
        padding: 150px 0 50px 0;
    }
    section.services-sec.services-page {
        background: transparent;
        padding: 150px 0 50px 0;
    }
    section.main-banner.services-details {
        padding: 150px 0 50px 0;
    }
    section.services-sec.achievements-page {
        padding: 150px 0 0px 0;
    }
    .about-img3 {
        padding-right: 12%;
    }
    .premium-services-img1 {
        margin-top: 50px;
        padding-right: 25px;
    }
    .premium-services-img2 {
        margin-top: 50px;
        padding-right: 25px;
    }
    .marquee-items img {
        margin-right: 100px;
        width: 50px;
        height: 50px;
    }
    .btn-primary {
        font-size: 14px;
        padding: 0.3rem .7rem;
    }
    .btn-secondary {
        font-size: 14px;
        padding: 0.3rem .7rem;
    }
    .our-work-slider-item.slick-slide.slick-current.slick-center h3 {
        font-size: 14px!important;
    }
    .select-category-div {
        display: block;
    } 
    
    .work-link img {
        width: 192px !important;
        height: 150px !important;
    } 
    .my-our-team-members button.slick-prev.slick-arrow {
        display: none !important;
    }
    .my-our-team-members button.slick-next.slick-arrow {
        display: none !important;
    }

}

/* select option:hover,
    select option:focus,
    select option:active {
    background-color: #198754 !important;
    color: #fff !important; 
} */
/* select option:checked {
    background-color: #198754 !important;
    color: #fff !important; 
} */
select.form-select option:hover{
    background-color: #8b8b9e !important; 
    /* color: ; / Change this to your desired hover text color / */
  }
.modal-body img {
    width: 500px !important;
    height: 400px !important;
}
.dropdown-div a.nav-link:hover{
    color: #dbdcfa !important;
} 
.work-link img {
    width: 192px;
    height: 223px;
}
@media (max-width: 300px) {
    .about-img3 img {
        height: 285px;
    }
    .about-img3 {
        padding-right: 0;
    }
    footer ul.social-icons li {
        margin-right: 10px;
    }
    footer ul.social-icons li:last-child{
        margin-right: 0;
    }
    .swiper {
        width: 180px;
        height: auto;
    }
    .swiper-item {
        display: block;
    }
    .swiper-item-img img {
        width: 100%;
    }
    .swiper-item-img {
        margin-bottom: 15px;
    }

}

.slick-dots li.slick-active button:before {
    color: #fff;
    opacity: 0.75;
}
.align-center {
    display: flex;
    align-items: center;
    justify-content: center;
}
.services-swiper.myServicesSwiper.block-page.swiper-initialized.swiper-horizontal.swiper-free-mode.swiper-backface-hidden .swiper-slide{
    margin-right:80px !important
}

.blog-date-div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.blog-date-div p {
    margin: 0;
}
.postby-div {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}
